Fresh install: Unable to upgrade

Hey y'all!

I'm new to Garuda and Arch, but I've been using Ubuntu for about a year. I just installed the iso for KDE Ultimate but I can't seem to update any of my packages, both Discover and pacman fail to upgrade.

Here's the output from pacman -Syu, I did run pacman -Syy before hand (sorry if this isn't formatted nice, I'm also new to forum posting):

:: Synchronizing package databases...
 core is up to date
 extra is up to date
 community is up to date
 multilib is up to date
 chaotic-aur is up to date
:: Starting full system upgrade...
:: Replace garuda-asian with chaotic-aur/asian-fonts? [Y/n] y
:: Replace garuda-gstreamer with chaotic-aur/gstreamer-meta? [Y/n] y
:: Replace garuda-input with chaotic-aur/input-devices-support? [Y/n] y
:: Replace garuda-network with chaotic-aur/networkmanager-support? [Y/n] y
:: Replace garuda-printer with chaotic-aur/printer-support? [Y/n] y
:: Replace garuda-samba with chaotic-aur/samba-support? [Y/n] y
:: Replace garuda-scanner with chaotic-aur/scanner-support? [Y/n] y
:: Replace garuda-settings-samba with chaotic-aur/garuda-samba? [Y/n] y
:: Replace garuda-settings-samba with chaotic-aur/samba-support? [Y/n] y
:: Replace garuda-virt-manager with chaotic-aur/virt-manager-meta? [Y/n] y
:: Replace garuda-wine with chaotic-aur/wine-meta? [Y/n] y
y
resolving dependencies...
ylooking for conflicting packages...
warning: removing 'garuda-samba' from target list because it conflicts with 'samba-support'

Packages (465) alacritty-0.6.0-1  alsa-card-profiles-14.0-1  amd-ucode-20201120.bc9cd0b-1
               amdvlk-2020.Q4.5-1  ananicy-git-2.2.0.r49.ga3be150-1  android-tools-30.0.5-1
               antimicrox-3.1.3-1  apparmor-3.0.0-3  appstream-0.13.1-1  appstream-qt-0.13.1-1
               archlinux-appstream-data-20201128-1  asian-fonts-1-1  audit-2.8.5-9
               auto-cpufreq-git-1.3.4.r175.d0aeb8c-2  avahi-0.8+15+ge8a3dd0-3  bash-5.0.018-2
               bind-9.16.8-3  bluedevil-1:5.20.4-1  bolt-0.9.1-1  boost-libs-1.72.0-4
               botan-2.17.2-2  breeze-5.20.4-1  breeze-gtk-5.20.4-1  brltty-6.1-4  brotli-1.0.9-4
               btrfs-progs-5.9-3  c-ares-1.17.1-1  cairo-1.17.4-2  ceph-libs-15.2.6-2
               corectrl-1.1.1-3  cups-1:2.3.3op1-1  cups-filters-1.28.6-1  drkonqi-5.20.4-1
               dxvk-mingw-git-1.7.3.r1.g0b4e167f-1  enchant-2.2.12-1  faudio-20.12-1  firefox-83.0-2
               firefox-dark-reader-4.9.26-1  firefox-extension-localcdn-2.5.9-1
               firefox-ublock-origin-1.31.0-2  flatpak-1.9.2-1  fmt-7.1.3-1  fonts-tlwg-0.7.2-2
               fwupd-1.5.2-2  garuda-asian-20201118-1 [removal]  garuda-assistant-git-r12.1116428-1
               garuda-boot-options-git-r18.675e005-1  garuda-browser-settings-r20.feef407-1
               garuda-common-settings-r65.9923693-1  garuda-firefox-20201204-2
               garuda-gamer-git-r7.824c9ac-1  garuda-gstreamer-20201118-1 [removal]
               garuda-hooks-0.0.1-22  garuda-icons-r26.db4e65a-1  garuda-input-20201118-1 [removal]
               garuda-modem-20201204-2  garuda-network-20201118-1 [removal]
               garuda-network-assistant-git-r21.6ebb70c-1  garuda-printer-20201118-1 [removal]
               garuda-samba-20201118-1 [removal]  garuda-scanner-20201118-1 [removal]
               garuda-settings-samba-20200426-1 [removal]  garuda-vaapi-20201204-2
               garuda-virt-manager-20201118-1 [removal]  garuda-welcome-git-r76.1e338ff-1
               garuda-wine-20201118-1 [removal]  gcc-10.2.0-4  gcc-libs-10.2.0-4  gdb-10.1-4
               gdb-common-10.1-4  glib2-2.66.3-1  glibmm-2.64.5-1  gmic-2.9.4-1
               gnome-desktop-1:3.38.2-1  gnupg-2.2.24-1  gnutls-3.7.0-1
               gobject-introspection-1.66.1-3  gobject-introspection-runtime-1.66.1-3
               goverlay-git-0.4.2.r4.gd10afac-1  gpgme-1.15.0-2  gpsd-3.21-3  grpc-1.34.0-2
               gst-editing-services-1.18.1-3  gstreamer-meta-1-1  gtest-1.10.0-3  guiscrcpy-4.7.2-5
               hidapi-0.10.1-1  hplip-1:3.20.9-3  hwinfo-21.71-1  imagemagick-7.0.10.45-1
               input-devices-support-1-1  inxi-3.1.09-1  js78-78.5.0-2  kactivitymanagerd-5.20.4-1
               kauth-5.76.0-2  kcodecs-5.76.0-2  kcompletion-5.76.0-2  kconfig-5.76.0-2
               kconfigwidgets-5.76.0-3  kcoreaddons-5.76.0-2  kdbusaddons-5.76.0-2
               kde-cli-tools-5.20.4-1  kde-gtk-config-5.20.4-1  kdecoration-5.20.4-1
               kdeplasma-addons-5.20.4-1  kgamma5-5.20.4-1  kguiaddons-5.76.0-2  khotkeys-5.20.4-1
               ki18n-5.76.0-2  kinfocenter-5.20.4-1  kitemmodels-5.76.0-2  kitemviews-5.76.0-2
               kjobwidgets-5.76.0-2  kmenuedit-5.20.4-1  knetattach-5.20.4-2  krita-4.4.1-6
               krita-plugin-gmic-2.9.4-1  kscreen-5.20.4-1  kscreenlocker-5.20.4-1
               ksshaskpass-5.20.4-1  ksysguard-5.20.4-1  kwallet-pam-5.20.4-1
               kwayland-integration-5.20.4-1  kwayland-server-5.20.4-1  kwidgetsaddons-5.76.0-2
               kwin-5.20.4-1  kwrited-5.20.4-1  latte-dock-git-r4610.2e3b8396-1  ldb-1:2.2.0-3
               legendary-0.20.3-2  lib32-amdvlk-2020.Q4.5-1  lib32-cairo-1.17.4-2
               lib32-faudio-20.12-1  lib32-gcc-libs-10.2.0-4  lib32-glew-2.2.0-1
               lib32-glib2-2.66.3-1  lib32-libjpeg-turbo-2.0.6-1  lib32-libldap-2.4.56-1
               lib32-libpulse-14.0-1  lib32-librsvg-2.50.2-1  lib32-libva-mesa-driver-20.2.3-1
               lib32-libx11-1.7.0-1  lib32-llvm-libs-11.0.0-2  lib32-mangohud-0.6.1-2
               lib32-mesa-20.2.3-1  lib32-mesa-demos-8.4.0-2  lib32-mesa-vdpau-20.2.3-1
               lib32-nvidia-utils-455.45.01-1  lib32-opencl-nvidia-455.45.01-1
               lib32-sdl_image-1.2.12-7  lib32-systemd-247.1-1  lib32-util-linux-2.36.1-1
               libaccounts-glib-1.25-3  libappletdecoration-0.8.1-2  libarchive-3.5.0-1
               libblockdev-2.24-3  libbytesize-2.4-3  libcups-1:2.3.3op1-1  libftdi-1.4-6
               libibus-1.5.23+1+gdd4cc5b0-3  libieee1284-0.2.11-11  libimagequant-2.13.1-1
               libimobiledevice-1.3.0-3  libinput-1.16.4-1  libinput-gestures-2.56-1
               libixion-0.16.1-3  libjpeg-turbo-2.0.6-1  libkscreen-5.20.4-1  libksysguard-5.20.4-1
               libldap-2.4.56-1  liblouis-3.15.0-3  libmfx-20.4.1-1  libnewt-0.52.21-5
               liborcus-0.16.1-3  libplist-2.2.0-3  libproxy-0.4.15+33+g454a499-4  libpulse-14.0-1
               libqalculate-3.15.0-1  libqtxdg-3.6.0-2  libraqm-0.7.1-1  libreoffice-fresh-7.0.3-4
               libretro-beetle-pce-1058-1  libretro-beetle-pce-fast-1087-1
               libretro-beetle-psx-2481-1  libretro-beetle-psx-hw-2481-1
               libretro-beetle-supergrafx-895-1  libretro-flycast-4280-1  libretro-gambatte-855-1
               libretro-mame-git-76581.f0c675d6043-1  libretro-melonds-1608-1  libretro-mgba-6839-1
               libretro-mupen64plus-next-1:343-1  libretro-parallel-n64-5208-1  libretro-play-5917-1
               libretro-ppsspp-28609-1  librsvg-2:2.50.2-1  libseccomp-2.5.1-2  libsigc++-2.10.6-1
               libslirp-4.4.0-1  libsmbios-2.4.3-3  libspeechd-0.10.2-1  libsynctex-2020.54586-7
               libteam-1.31-2  libtorrent-rasterbar-1:1.2.10-5  libutf8proc-2.6.0-1
               libva-mesa-driver-20.2.3-1  libvirt-python-1:6.4.0-3  libx11-1.7.0-1
               libxkbcommon-1.0.3-1  libxkbcommon-x11-1.0.3-1  libxml2-2.9.10-7
               libxnvctrl-455.45.01-1  lilv-0.24.10-3  linux-firmware-20201120.bc9cd0b-1
               linux-zen-5.9.11.zen2-1  linux-zen-headers-5.9.11.zen2-1  lirc-1:0.10.1-8
               llvm-libs-11.0.0-4  lsof-4.94.0-1  lutris-0.5.8.1-1  mangohud-0.6.1-2
               mangohud-common-0.6.1-2  memavaild-git-0.6.r1.g2e6c938-1  mercurial-5.6-3
               mesa-20.2.3-1  mesa-vdpau-20.2.3-1  mhwd-db-garuda-git-r34.01987b5-1
               mhwd-garuda-git-r15.08e3c31-1  mhwd-nvidia-455.45.01-1  milou-5.20.4-1
               minigalaxy-1.0.0-1  miniupnpc-2.1.20191224-3  mlt-6.22.1-6  mpv-1:0.33.0-3
               mtools-4.0.26-1  mumble-1.3.3-4  murmur-1.3.3-4  neofetch-git-7.1.0.r63.g6dd85d67-1
               net-snmp-5.9-3  networkmanager-support-1-1  nextcloud-client-3.0.3-2  nodejs-15.3.0-1
               nohang-git-0.1.r708.g4d75418-1  nvidia-dkms-455.45.01-1  nvidia-settings-455.45.01-1
               nvidia-utils-455.45.01-1  obs-studio-26.0.2-3  olivia-r825.a19ce37-1
               opencl-nvidia-455.45.01-1  opencolorio-1.1.1-6  opencv-4.5.0-3  openexr-2.5.3-3
               openldap-2.4.56-1  openrgb-git-r1197.f70c9cc-1  orca-3.38.1-1  ostree-2020.8-1
               pcsx2-1.7.0.r636.3b073343c-1  performance-tweaks-0.0.1.r1.gf821d08-1
               perl-http-cookies-6.09-1  piper-0.5.1-2  pipewire-0.3.17-1  pkcs11-helper-1.27.0-1
               plasma-browser-integration-5.20.4-1  plasma-desktop-5.20.4-2  plasma-disks-5.20.4-1
               plasma-integration-5.20.4-1  plasma-nm-5.20.4-1  plasma-thunderbolt-5.20.4-1
               plasma-vault-5.20.4-1  plasma-wayland-session-5.20.4-1  plasma-workspace-5.20.4-1
               plasma-workspace-wallpapers-5.20.4-1  plasma5-applets-window-buttons-0.8.1-2
               playerctl-2.3.1-1  polkit-kde-agent-5.20.4-1  poppler-20.12.0-1
               poppler-glib-20.12.0-1  poppler-qt5-20.12.0-1  postgresql-libs-12.5-4
               powerdevil-5.20.4-1  powerline-common-2.8.1-2  powerline-fonts-2.8.1-2
               prelockd-git-0.9.r0.g2036d7b-1  printer-support-1-1  protobuf-3.12.4-3
               proton-tkg-git-5.22.r17.ge002d94a-1  protontricks-git-1.4.3.dev5+g6581120-1
               psutils-2.04-1  python-3.9.0-1  python-appdirs-1.4.4-3  python-asn1crypto-1.4.0-3
               python-atspi-2.38.0-3  python-beaker-1.11.0-6  python-beautifulsoup4-4.9.3-3
               python-cachecontrol-0.12.6-3  python-cairo-1.20.0-3  python-cairocffi-1.2.0-3
               python-cairosvg-2.5.0-3  python-cffi-1.14.4-1  python-chardet-3.0.4-7
               python-click-7.1.2-3  python-colorama-0.4.4-3  python-contextlib2-0.6.0.post1-3
               python-cryptography-3.2.1-3  python-cssselect2-0.4.1-1  python-cycler-0.10.0-8
               python-dateutil-2.8.1-5  python-dbus-1.2.16-3  python-dbus-common-1.2.16-3
               python-defusedxml-0.6.0-6  python-distlib-0.3.1-2  python-distro-1.5.0-3
               python-evdev-1.3.0-3  python-gobject-3.38.0-3  python-html5lib-1.1-5
               python-idna-2.10-3  python-isodate-0.6.0-7  python-jinja-2.11.2-4
               python-kiwisolver-1.3.1-3  python-lxml-4.6.2-1  python-mako-1.1.3-3
               python-markdown-3.3.3-2  python-markupsafe-1.1.1-6  python-matplotlib-3.3.3-2
               python-msgpack-1.0.0-3  python-natsort-7.1.0-2  python-numpy-1.19.4-3
               python-ordered-set-4.0.2-3  python-packaging-20.7-1  python-peewee-3.14.0-3
               python-pep517-0.9.1-3  python-pexpect-4.8.0-3  python-pillow-8.0.1-3
               python-pip-20.2.1-1  python-ply-3.11-7  python-progress-1.5-5  python-psutil-5.7.3-3
               python-ptyprocess-0.6.0-6  python-pycountry-20.7.3-3  python-pycparser-2.20-3
               python-pycryptodome-3.9.9-3  python-pycups-2.0.1-3  python-pycurl-7.43.0.6-3
               python-pylibacl-0.5.4-5  python-pyopenssl-20.0.0-1  python-pyparsing-2.4.7-3
               python-pyqt5-5.15.2-2  python-pyqt5-sip-12.8.1-3  python-pysmbc-1.0.23-2
               python-pysocks-1.7.1-3  python-pyudev-0.22-5  python-pyusb-1.1.0-3
               python-pyxdg-0.26-8  python-qtpy-1.9.0-5  python-reportlab-3.5.56-1
               python-requests-2.25.0-1  python-resolvelib-0.5.3-1  python-retrying-1.3.3-9
               python-rx-3.1.1-3  python-setuptools-1:50.3.2-4  python-six-1.15.0-3
               python-soupsieve-2.0.1-3  python-systemd-234-7  python-sysv_ipc-1.0.1-2
               python-tinycss2-1.1.0-1  python-toml-0.10.2-3  python-typing_extensions-3.7.4.3-3
               python-urllib3-1.25.10-4  python-vdf-3.3-2  python-webencodings-0.5.1-6
               python-websocket-client-0.57.0-3  python-wheel-0.36.1-1  python-xcffib-0.10.1-3
               python-xlib-0.29-1  python-yaml-5.3.1-4  python2-cffi-1.14.4-1
               python2-dateutil-2.8.1-5  python2-dbus-1.2.16-3  python2-ply-3.11-7
               python2-pycparser-2.20-3  python2-six-1.15.0-3  qbittorrent-4.3.1-1  qgpgme-1.15.0-2
               qpdf-10.0.4-1  qt5-base-5.15.2-1  qt5-charts-5.15.2-1  qt5-declarative-5.15.2-1
               qt5-graphicaleffects-5.15.2-1  qt5-imageformats-5.15.2-1  qt5-location-5.15.2-1
               qt5-multimedia-5.15.2-1  qt5-quickcontrols-5.15.2-1  qt5-quickcontrols2-5.15.2-1
               qt5-script-5.15.2-1  qt5-sensors-5.15.2-1  qt5-speech-5.15.2-1  qt5-svg-5.15.2-1
               qt5-tools-5.15.2-1  qt5-virtualkeyboard-5.15.2-1  qt5-wayland-5.15.2-1
               qt5-webchannel-5.15.2-1  qt5-webengine-5.15.2-1  qt5-webkit-5.212.0alpha4-8
               qt5-x11extras-5.15.2-1  qt5-xmlpatterns-5.15.2-1  qt5pas-2.6.r63484-2
               reflector-2020.12-1  samba-4.13.2-3  samba-support-1-1  sane-airscan-0.99.21-1
               sc-controller-0.4.8.2-2  scanner-support-1-1  sddm-kcm-5.20.4-1  sdl_image-1.2.12-7
               smbclient-4.13.2-3  snapd-2.48-1  speech-dispatcher-0.10.2-1  sqlite-3.34.0-1
               steam-1.0.0.67-1  steamtinkerlaunch-3.1.335-1  streamlink-1.7.0-2  strongswan-5.9.1-1
               stunnel-5.57-1  subversion-1.14.0-4  sudo-1.9.4-1  syncthing-1.12.0-1
               system-config-printer-1.5.13-4  systemd-247.1-1  systemd-libs-247.1-1
               systemd-sysvcompat-247.1-1  systemsettings-5.20.4-1  talloc-2.3.1-5  tdb-1.4.3-4
               tela-circle-icon-theme-git-r27.55875b5-1  tevent-1:0.10.2-3  texlive-bin-2020.54586-7
               thermald-2.4.1-1  thunderbird-78.4.3-1  timeshift-20.11.1+3+g08d0e59-2
               timidity++-2.15.0-5  tpm2-tss-3.0.3-1  util-linux-2.36.1-4  util-linux-libs-2.36.1-4
               vde2-2.3.2-16  virt-install-3.2.0-1  virt-manager-3.2.0-1  virt-manager-meta-1-1
               volume_key-0.3.12-5  webkit2gtk-2.30.3-1
               whitesur-gtk-theme-git-2020.12.03.r2.ge7353cd-1  whitesur-kde-theme-git-r31.af9c690-1
               wine-meta-1-1  wine-mono-5.1.1-1  wine-staging-5.22-1  xapp-2.0.0-2
               xcb-proto-1.14.1-3  xdg-desktop-portal-kde-5.20.4-1  xorg-server-1.20.10-1
               xorg-server-common-1.20.10-1  xorg-server-xephyr-1.20.10-1
               xorg-server-xwayland-1.20.10-1  xorg-xprop-1.2.5-1
               xpadneo-dkms-git-0.9.r4.gbf8a3c3-1  youtube-dl-2020.12.05-1  zbar-0.23.1-5

Total Download Size:      2.49 MiB
Total Installed Size:  7875.92 MiB
Net Upgrade Size:       276.43 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 fonts-tlwg-0.7.2-2-any            2.4 MiB  2.54 MiB/s 00:01 [---------------------------------]  98%
 asian-fonts-1-1-any               2.4 MiB  1722 KiB/s 00:01 [---------------------------------]  98%
error: failed retrieving file 'garuda-firefox-20201204-2-any.pkg.tar.zst' from lonewolf.pedrohlc : The requested URL returned error: 404
error: failed retrieving file 'garuda-firefox-20201204-2-any.pkg.tar.zst' from builds.garudalinux : The requested URL returned error: 404
error: failed retrieving file 'garuda-firefox-20201204-2-any.pkg.tar.zst' from repo.kitsuna : The requested URL returned error: 404
error: failed retrieving file 'garuda-firefox-20201204-2-any.pkg.tar.zst' from chaotic.tn.dedyn : The requested URL returned error: 404
error: failed retrieving file 'garuda-firefox-20201204-2-any.pkg.tar.zst' from repo.jkanetwork : The requested URL returned error: 404
error: failed retrieving file 'garuda-firefox-20201204-2-any.pkg.tar.zst' from chaotic.bangl : The requested URL returned error: 404
error: failed retrieving file 'garuda-firefox-20201204-2-any.pkg.tar.zst' from mirror.maakpain : Connection timed out after 10002 milliseconds
warning: failed to retrieve some files
 gstreamer-meta-1-1-any            2.5 MiB   174 KiB/s 00:14 [---------------------------------]  98%
 input-devices-support-1-1-any     2.5 MiB   174 KiB/s 00:14 [---------------------------------]  98%
 networkmanager-support-1-1-any    2.5 MiB   168 KiB/s 00:15 [---------------------------------]  98%
 printer-support-1-1-any           2.5 MiB   163 KiB/s 00:15 [---------------------------------]  99%
 samba-support-1-1-any             2.5 MiB   163 KiB/s 00:16 [---------------------------------]  99%
 scanner-support-1-1-any           2.5 MiB   163 KiB/s 00:16 [---------------------------------]  99%
 virt-manager-meta-1-1-any         2.5 MiB   158 KiB/s 00:16 [---------------------------------]  99%
 wine-meta-1-1-any                 2.5 MiB   154 KiB/s 00:17 [---------------------------------]  99%
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.

I've poked around some other topics, clearing package cache with pacman -Sc doesn't solve the issue, and denying the series of questions at the beginning results in the same output.

I saw in a post-installation instruction post to run this bit of code, but again, no luck:

sudo reflector --country Germany --latest 5 --age 2 --fastest 5 --protocol https --sort rate --save /etc/pacman.d/mirrorlist && cat /etc/pacman.d/mirrorlist && sudo pacman -Syu

Here's the output of inxi -Fxxxza if it's at all helpful:

System:    Kernel: 5.9.8-zen1-1-zen x86_64 bits: 64 compiler: N/A 
           parameters: BOOT_IMAGE=/@/boot/vmlinuz-linux-zen 
           root=UUID=32032091-8e0f-43ea-b515-709fd9a71e54 rw [email protected] quiet splash 
           rd.udev.log_priority=3 vt.global_cursor_default=0 systemd.unified_cgroup_hierarchy=1 
           resume=UUID=d15b4809-b2ca-46e5-9406-cbc23d9c8a4a loglevel=3 
           Console: tty 1 wm: kwin_x11 DM: SDDM Distro: Garuda Linux 
Machine:   Type: Desktop Mobo: ASRock model: 970M Pro3 serial: <filter> BIOS: American Megatrends 
           v: P1.00 date: 01/21/2015 
Battery:   Device-1: hidpp_battery_0 model: Logitech Wireless Mouse MX Master 2S serial: <filter> 
           charge: 55% (should be ignored) rechargeable: yes status: Discharging 
CPU:       Info: 8-Core model: AMD FX-8350 socket: AM3 bits: 64 type: MCP arch: Bulldozer 
           family: 15 (21) model-id: 2 stepping: N/A microcode: 6000852 L1 cache: 384 KiB 
           L2 cache: 2048 KiB L3 cache: 8000 KiB 
           flags: avx lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm bogomips: 63859 
           Speed: 1397 MHz min/max: 1400/4000 MHz base/boost: 4000/4000 boost: enabled 
           volts: 1.4 V ext-clock: 200 MHz Core speeds (MHz): 1: 1397 2: 1396 3: 2202 4: 2228 
           5: 2094 6: 2093 7: 1396 8: 1397 
           Vulnerabilities: Type: itlb_multihit status: Not affected 
           Type: l1tf status: Not affected 
           Type: mds status: Not affected 
           Type: meltdown status: Not affected 
           Type: spec_store_bypass 
           mitigation: Speculative Store Bypass disabled via prctl and seccomp 
           Type: spectre_v1 mitigation: usercopy/swapgs barriers and __user pointer sanitization 
           Type: spectre_v2 
           mitigation: Full AMD retpoline, IBPB: conditional, STIBP: disabled, RSB filling 
           Type: srbds status: Not affected 
           Type: tsx_async_abort status: Not affected 
Graphics:  Device-1: NVIDIA GM204 [GeForce GTX 970] vendor: ASUSTeK driver: nvidia v: 455.38 
           alternate: nouveau,nvidia_drm bus ID: 01:00.0 chip ID: 10de:13c2 
           Display: server: X.Org 1.20.9 compositor: kwin_x11 driver: nvidia display ID: :0 
           screens: 1 
           Screen-1: 0 s-res: 1920x1080 s-dpi: 95 s-size: 513x292mm (20.2x11.5") 
           s-diag: 590mm (23.2") 
           Monitor-1: HDMI-0 res: 1920x1080 hz: 60 dpi: 96 size: 509x286mm (20.0x11.3") 
           diag: 584mm (23") 
           OpenGL: renderer: GeForce GTX 970/PCIe/SSE2 v: 4.6.0 NVIDIA 455.38 direct render: Yes 
Audio:     Device-1: AMD SBx00 Azalia vendor: ASRock driver: snd_hda_intel v: kernel 
           bus ID: 00:14.2 chip ID: 1002:4383 
           Device-2: NVIDIA GM204 High Definition Audio vendor: ASUSTeK driver: snd_hda_intel 
           v: kernel bus ID: 01:00.1 chip ID: 10de:0fbb 
           Sound Server: ALSA v: k5.9.8-zen1-1-zen 
Network:   Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet vendor: ASRock 
           driver: r8169 v: kernel port: d000 bus ID: 05:00.0 chip ID: 10ec:8168 
           IF: enp5s0 state: up speed: 1000 Mbps duplex: full mac: <filter> 
Drives:    Local Storage: total: 585.01 GiB used: 20.61 GiB (3.5%) 
           ID-1: /dev/sda vendor: Western Digital model: WDBNCE5000PNC size: 465.76 GiB 
           block size: physical: 512 B logical: 512 B sata: 3.3 speed: 6.0 Gb/s serial: <filter> 
           rev: 00WD temp: 29 C scheme: MBR 
           SMART: yes state: enabled health: PASSED on: 76d 19h cycles: 347 read: 601 KiB 
           written: 959 KiB Old-Age: media wearout: 100 
           ID-2: /dev/sdb type: USB vendor: Lexar model: microSD RDR size: 119.25 GiB block size: 
           physical: 512 B logical: 512 B serial: <filter> rev: 0815 scheme: MBR 
           SMART Message: Unknown USB bridge. Flash drive/Unsupported enclosure? 
Partition: ID-1: / raw size: 448.59 GiB size: 448.59 GiB (100.00%) used: 20.61 GiB (4.6%) 
           fs: btrfs block size: 4096 B dev: /dev/sda1 
           ID-2: /home raw size: 448.59 GiB size: 448.59 GiB (100.00%) used: 20.61 GiB (4.6%) 
           fs: btrfs block size: 4096 B dev: /dev/sda1 
           ID-3: /var/log raw size: 448.59 GiB size: 448.59 GiB (100.00%) used: 20.61 GiB (4.6%) 
           fs: btrfs block size: 4096 B dev: /dev/sda1 
           ID-4: /var/tmp raw size: 448.59 GiB size: 448.59 GiB (100.00%) used: 20.61 GiB (4.6%) 
           fs: btrfs block size: 4096 B dev: /dev/sda1 
Swap:      Kernel: swappiness: 10 (default 60) cache pressure: 75 (default 100) 
           ID-1: swap-1 type: partition size: 17.17 GiB used: 0 KiB (0.0%) priority: -2 
           dev: /dev/sda2 
           ID-2: swap-2 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram0 
           ID-3: swap-3 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram1 
           ID-4: swap-4 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram2 
           ID-5: swap-5 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram3 
           ID-6: swap-6 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram4 
           ID-7: swap-7 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram5 
           ID-8: swap-8 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram6 
           ID-9: swap-9 type: zram size: 499.4 MiB used: 0 KiB (0.0%) priority: 32767 
           dev: /dev/zram7 
Sensors:   System Temperatures: cpu: 16.2 C mobo: N/A gpu: nvidia temp: 41 C 
           Fan Speeds (RPM): N/A gpu: nvidia fan: 28% 
Info:      Processes: 272 Uptime: 32m Memory: 15.61 GiB used: 4.79 GiB (30.7%) Init: system
           v: 246 Compilers: gcc: 10.2.0 Packages: pacman: 1881 lib: 552 flatpak: 0 snap: 0
           Shell: Zsh (sudo) v: 5.8 running in: konsole inxi: 3.1.06

Thanks in advance!

:slight_smile:

I got the same errors.

Please try later again.

6 Likes

Will do!

Thank you for the quick reply!

2 Likes

Essentially, this means that the file isn't present on the mirror. The two main reasons for that are 1) because your local database is out-of-date, or 2) the remote server isn't synchronised with the latest packages yet.

In this case, and as sgs says, it's likely to be 2).

4 Likes

2 posts were split to a new topic: Warning: removing 'pulseaudio'

FYI :slight_smile:

Work fine today.

2 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.